body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}

#box {
float: right; width: 312; height: 262
}

#boxleft {
float: right; width: 382; 
}

#boxlong {
float: right; width: 312; height: 1725
}

h1 {
	font: 28px "Arial Black";
	color: #550000;
	padding-top: 0px;
	padding-right: 0px;
}

h2 {
	font: 14px "Arial Black";
	color: #990000;
	padding-top: 0px;
	padding-right: 0px;
}

h3 {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #990000;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}a            { text-decoration: none }
a:hover      { text-decoration: underline }